name: 'Layout Builder Browser Library'
description: 'Provide a library of Layout Builder Browser blocks.'
type: module
core_version_requirement: ^10 || ^11
package: 'Layout Builder'
dependencies:
  - layout_builder_browser:layout_builder_browser

# Information added by Drupal.org packaging script on 2025-11-13
version: '11.0.8'
project: 'sobki_profile_bootstrap'
datestamp: 1763026327
